.nav {
  &__item {
    margin-right: 48px;
  }
  &__link {
    text-decoration: none;
    color: $input-color;
    cursor: pointer;
    &_current {
      cursor: default;
    }
  }
  &__list {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
  }
}
